<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk type="p" id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>2009-09-10</orth>
    <lex disamb="1"><base>2009-09-10</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Górski</orth>
    <lex disamb="1"><base>górski</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Karabach</orth>
    <lex disamb="1"><base>Karabach</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>strzelaninie</orth>
    <lex disamb="1"><base>strzelanina</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>zginęło</orth>
    <lex disamb="1"><base>zginąć</base><ctag>praet:sg:n:perf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>5</orth>
    <lex disamb="1"><base>5</base><ctag>num:pl:nom:m1:rec</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>armeńskich</orth>
    <lex disamb="1"><base>armeński</base><ctag>adj:pl:gen:m1:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>żołnierzy</orth>
    <lex disamb="1"><base>żołnierz</base><ctag>subst:pl:gen:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch2">
  <sentence id="sent2">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Górskim</orth>
    <lex disamb="1"><base>górski</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Karabachu</orth>
    <lex disamb="1"><base>Karabach</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>doszło</orth>
    <lex disamb="1"><base>dojść</base><ctag>praet:sg:n:perf</ctag></lex>
    <ann chan="action">3</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wymiany</orth>
    <lex disamb="1"><base>wymiana</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>ognia</orth>
    <lex disamb="1"><base>ogień</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>między</orth>
    <lex disamb="1"><base>między</base><ctag>prep:inst</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>siłami</orth>
    <lex disamb="1"><base>siła</base><ctag>subst:pl:inst:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>azerskimi</orth>
    <lex disamb="1"><base>azerski</base><ctag>adj:pl:inst:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>armeńskimi</orth>
    <lex disamb="1"><base>armeński</base><ctag>adj:pl:inst:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wyniku</orth>
    <lex disamb="1"><base>wynik</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>czego</orth>
    <lex disamb="1"><base>co</base><ctag>subst:sg:gen:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>poległo</orth>
    <lex disamb="1"><base>polec</base><ctag>praet:sg:n:perf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>5</orth>
    <lex disamb="1"><base>5</base><ctag>num:pl:nom:m1:rec</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>żołnierzy</orth>
    <lex disamb="1"><base>żołnierz</base><ctag>subst:pl:gen:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Armenii</orth>
    <lex disamb="1"><base>Armenia</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch3">
  <sentence id="sent3">
   <tok>
    <orth>Walka</orth>
    <lex disamb="1"><base>walka</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>wybuchła</orth>
    <lex disamb="1"><base>wybuchnąć</base><ctag>praet:sg:f:perf</ctag></lex>
    <ann chan="aspectual">1</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>azerskim</orth>
    <lex disamb="1"><base>azerski</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>dystrykcie</orth>
    <lex disamb="1"><base>dystrykt</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Agdam</orth>
    <lex disamb="1"><base>agdam</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>przy</orth>
    <lex disamb="1"><base>przy</base><ctag>prep:loc</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>granicy</orth>
    <lex disamb="1"><base>granica</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Górskim</orth>
    <lex disamb="1"><base>górski</base><ctag>adj:sg:inst:m3:pos</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Karabachem</orth>
    <lex disamb="1"><base>Karabach</base><ctag>subst:sg:inst:m3</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch4">
  <sentence id="sent4">
   <tok>
    <orth>Dotychczas</orth>
    <lex disamb="1"><base>dotychczas</base><ctag>adv</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>obie</orth>
    <lex disamb="1"><base>oba</base><ctag>num:pl:nom:f:congr</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>strony</orth>
    <lex disamb="1"><base>strona</base><ctag>subst:pl:nom:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>ustosunkowały</orth>
    <lex disamb="1"><base>ustosunkować</base><ctag>praet:pl:f:perf</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wydarzenia</orth>
    <lex disamb="1"><base>wydarzenie</base><ctag>subst:sg:gen:n</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch5">
  <sentence id="sent5">
   <tok>
    <orth>Górski</orth>
    <lex disamb="1"><base>górski</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>Karabach</orth>
    <lex disamb="1"><base>Karabach</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>terytorium</orth>
    <lex disamb="1"><base>terytorium</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>leżące</orth>
    <lex disamb="1"><base>leżeć</base><ctag>pact:sg:nom:n:imperf:aff</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">1</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>Azerbejdżanie</orth>
    <lex disamb="1"><base>Azerbejdżanin</base><ctag>subst:pl:nom:m1</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>zajęte</orth>
    <lex disamb="1"><base>zająć</base><ctag>ppas:pl:nom:n:perf:aff</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">2</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>wojska</orth>
    <lex disamb="1"><base>wojsko</base><ctag>subst:pl:acc:n</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>armeńskie</orth>
    <lex disamb="1"><base>armeński</base><ctag>adj:pl:acc:n:pos</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>podczas</orth>
    <lex disamb="1"><base>podczas</base><ctag>prep:gen</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>wojny</orth>
    <lex disamb="1"><base>wojna</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">1</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>między</orth>
    <lex disamb="1"><base>między</base><ctag>prep:inst</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>sąsiadami</orth>
    <lex disamb="1"><base>sąsiad</base><ctag>subst:pl:inst:m1</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>toczącej</orth>
    <lex disamb="1"><base>toczyć</base><ctag>pact:sg:gen:f:imperf:aff</ctag></lex>
    <ann chan="aspectual">1</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>latach</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:pl:loc:m3</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <tok>
    <orth>1988</orth>
    <lex disamb="1"><base>1988</base><ctag>num:pl:nom:m3:rec</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>1994</orth>
    <lex disamb="1"><base>1994</base><ctag>num:pl:nom:m3:rec</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="aspectual">0</ann>
    <ann chan="action">0</ann>
    <ann chan="state">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch6">
  <sentence id="sent6">
   <tok>
    <orth>Nadal</orth>
    <lex disamb="1"><base>nadal</base><ctag>adv</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>sporny</orth>
    <lex disamb="1"><base>sporny</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>przede</orth>
    <lex disamb="1"><base>przed</base><ctag>prep:inst:wok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wszystkim</orth>
    <lex disamb="1"><base>wszystko</base><ctag>subst:sg:inst:n</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>status</orth>
    <lex disamb="1"><base>status</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>międzynarodowy</orth>
    <lex disamb="1"><base>międzynarodowy</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>zarówno</orth>
    <lex disamb="1"><base>zarówno</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Górskiego</orth>
    <lex disamb="1"><base>górski</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Karabachu</orth>
    <lex disamb="1"><base>Karabach</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>korytarza</orth>
    <lex disamb="1"><base>korytarz</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>który</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>łączy</orth>
    <lex disamb="1"><base>łączyć</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>go</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:acc:m3:ter:nakc:npraep</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Armenią</orth>
    <lex disamb="1"><base>Armenia</base><ctag>subst:sg:inst:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
</chunkList>